MMROFF(1)

NAME
mmroff - cross-reference preprocessor for GNU roff mm macro package

SYNOPSIS
mmroff [-x] groff-arguments

DESCRIPTION
mmroff is a simple preprocessor for groff, used for expanding cross references in mm; see groff_mm(7). groff is executed twice, first with -z and -rRef=1 to collect all cross references and then to do the real processing when the cross-reference file is up to date.

OPTIONS

-x  Just create the cross-reference file. This can be used to refresh the cross-reference file; it isn't always needed to have accurate cross references and by using this option groff will only be run once.

AUTHORS
mmroff was written by Jörgen Hägg (jh@axis.se) of Lund, Sweden.

SEE ALSO
groff_mm(7), groff_mmse(7), groff(1), troff(1), tbl(1), pic(1), eqn(1)